<?php
 // created: 2016-09-29 04:39:33
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1']['name'] = 'gc_contracts_gc_invoicesubtotalgroup_1';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1']['type'] = 'link';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1']['relationship'] = 'gc_contracts_gc_invoicesubtotalgroup_1';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1']['source'] = 'non-db';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1']['module'] = 'gc_Contracts';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1']['bean_name'] = 'gc_Contracts';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1']['vname'] = 'LBL_GC_CONTRACTS_GC_INVOICESUBTOTALGROUP_1_FROM_GC_CONTRACTS_TITLE';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1']['id_name'] = 'gc_contracts_gc_invoicesubtotalgroup_1gc_contracts_ida';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1_name']['name'] = 'gc_contracts_gc_invoicesubtotalgroup_1_name';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1_name']['type'] = 'relate';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1_name']['source'] = 'non-db';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1_name']['vname'] = 'LBL_GC_CONTRACTS_GC_INVOICESUBTOTALGROUP_1_FROM_GC_CONTRACTS_TITLE';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1_name']['save'] = true;
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1_name']['id_name'] = 'gc_contracts_gc_invoicesubtotalgroup_1gc_contracts_ida';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1_name']['link'] = 'gc_contracts_gc_invoicesubtotalgroup_1';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1_name']['table'] = 'gc_contracts';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1_name']['module'] = 'gc_Contracts';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1_name']['rname'] = 'name';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1gc_contracts_ida']['name'] = 'gc_contracts_gc_invoicesubtotalgroup_1gc_contracts_ida';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1gc_contracts_ida']['type'] = 'id';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1gc_contracts_ida']['relationship'] = 'gc_contracts_gc_invoicesubtotalgroup_1';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1gc_contracts_ida']['source'] = 'non-db';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1gc_contracts_ida']['reportable'] = false;
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1gc_contracts_ida']['side'] = 'right';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1gc_contracts_ida']['vname'] = 'LBL_GC_CONTRACTS_GC_INVOICESUBTOTALGROUP_1_FROM_GC_INVOICESUBTOTALGROUP_TITLE';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1gc_contracts_ida']['link'] = 'gc_contracts_gc_invoicesubtotalgroup_1';
$dictionary['gc_InvoiceSubtotalGroup']['fields']['gc_contracts_gc_invoicesubtotalgroup_1gc_contracts_ida']['rname'] = 'id';
